Subject: [Ace] Secdir last call review of draft-ietf-ace-mqtt-tls-profile-15

From: Derrell Piper via Datatracker <[email-masked]>
Date: Wed, 09 Mar 2022 14:05:03 -0800

Reviewer: Derrell Piper
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is: Ready.

Minor revisions, and a cipher suite clarification, presumably to align
with I-D.ietf-ace-dtls-authorize.